#!/bin/sh
echo 'name: html-conduit
version: 0.0.1
id: html-conduit-0.0.1-a8b0aafc56bc949c75e77e2572ac4314

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/html-conduit-0.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/html-conduit-0.0.1
              /usr/local/lib
hs-libraries: HShtml-conduit-0.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         filesystem-conduit-0.4.0-667d5560ec848c1a2cc34d0762ac9815
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         system-filepath-0.4.6-0b7ed01451fe542fb4b9853012ecdf4a
         tagstream-conduit-0.3.2-d7101f3a358907eb5cd089687ad5f100
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         xml-conduit-0.7.0.3-1e9d4c9b6dfc8569f66b9398e77d085b
         xml-types-0.3.2-f11d35f52e33381bf4986b489321dc90
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/html-conduit-0.0.1/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/html-conduit-0.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
